/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	background: #eee;
	border-top: 5px solid #000;
	color: #333;
	font-size: 11px;
}


/* anchors
----------------------------------------------- */
a {
	color: #000;
	font-weight:bold;
	text-decoration: none;
}

#content a{
	color: #AD220D;
}

a:hover {
	color:#333;
}

 
/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	position:relative;
}


/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}


/* branding
----------------------------------------------- */
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	background:#aaa;
	padding:.7em 1em;
	margin-bottom:0;
}


/* page heading
----------------------------------------------- */
h2#page-heading {
	font-weight:normal;
	padding:.5em;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}


/* boxes
----------------------------------------------- */
.box {
	background:#ddd;
	margin-bottom:20px;
	padding:10px 10px 1px 10px;
}
.box h2 {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#333;
	margin:-10px -10px 0 -10px;
	padding:6px 12px;
}
.box h2 a,
.box h2 a.visible {
	color:#fff;
	background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.grid_4 .box h2 a {
	background-position: 97% 50%;
}
.grid_5 .box h2 a {
	background-position: 98% 50%;
}
.grid_12 .box h2 a {
	background-position: 99% 50%;
}


.box h2 a.hidden,
.box h2 a.hidden:hover {
	background-image: url("../img/switch_plus.gif");
}
.box h2 a:hover {
	background-color:#111;
}
.block {
	padding-top:10px;
}
div.menu {
	padding:0;
}
div.menu h2 {
	margin:0;
}
div.menu .block {
	padding-top:0;
}


/* paragraphs, quotes and lists
----------------------------------------------- */
p {
	margin-bottom:1em;
}
blockquote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.2em;
	padding-left:1em;
	/*border-left:4px solid #ccc;*/
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}

blockquote {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
width: 570px;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #383838;
margin:10px;
}


blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -10px;
top: -20px;
color: #7a7a7a;
}

blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}




/* menus
----------------------------------------------- */
ul.menu {
	list-style:none;
	border-top:0;
}
ul.menu li {
	margin:0;
}
ul.menu li a {
	display:block;
	padding:0;
	border-bottom:0;
}
ul.menu li a:hover {
	background:#eee;
}
ul.menu li a:active {
	background:#ccc;
}


/* submenus
----------------------------------------------- */
ul.menu ul {
	list-style:none;
	margin:0;
}
ul.menu ul li a {
	padding-left:30px;
}


/* section menus
----------------------------------------------- */
ul.section {
	border-top:0;
	margin-bottom:0;
}
ul.section li {
	text-transform:uppercase;
}
ul.section li a {
	background:#bbb;
}
ul.section li a:hover {
	background:#aaa;
}
ul.section li a:active {
	color:#fff;
	background:#666;
}
ul.section li li a {
	background:#ddd;
	border-bottom:1px solid #eee;
}
ul.section li li a:hover {
	background:#ccc;
}
ul.section li li a:active {
	color:#000;
	background:#fff;
}
ul.section ul li {
	text-transform:none;
}
ul.section ul.current li a {
	background:#eee;
	border-bottom:1px solid #fff;
}
ul.section ul.current li a:hover {
	background:#ddd;
}
ul.section ul.current li a:active {
	background:#fff;
}
ul.section li a.current {
	color:#fff;
	background:#666;
}
ul.section li a.current:hover {
	background:#555;
}
ul.section li a.current:active {
	background:#444;
}
ul.section li a.active {
	background:#fff;
	cursor:default;
}
ul.section li.current > a.active,
ul.section li.current > a.active:hover {
	color:#fff;
	background:#666;
	cursor:default;
}


/* table
----------------------------------------------- */
table {
	width:100%;
	border:1px solid #bbb;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
th, td {
	padding:.2em 1em;
	text-align:left;
}
thead th {
	border-bottom:2px solid #888;
	background:#bbb;
	padding:.4em 1em .2em;
}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	background:#eee;
}
tbody tr.odd th,
tbody tr.odd td {
	background:#fff;
}
tfoot th,
tfoot td {
	border-top:2px solid #666;
	background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
th.currency,
td.currency {
	text-align:right;
}


/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	border:1px solid #bbb;
	padding:10px;
	position:relative;
	background:#e9e9e9;
	margin-bottom:10px;
}
legend {
	font-size:1.1em;
	padding:.4em .8em;
	background:#fff;
	border:1px solid #bbb;
}
fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}
fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
}
fieldset.login p input {
	width:60%;
}
fieldset.login input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}


/* articles
----------------------------------------------- */
.articles {
	padding:0;
}
.articles h2 {
	margin:0;
}
#articles {
	padding-top:0;
}
.article {
	border-top:1px solid #666;
	padding-top:.5em;
}
.box .article {
	border-top:3px solid #fff;
	padding:13px 10px 0 10px;
}
.article h2 {
	font-size:2em;
	font-weight:normal;
	text-transform:none;
	color:#333;
	background:transparent;
	padding:0;
	margin:0;
	border:none;
}
.article h3 {
	margin-bottom:.2em;
	font-size:1.6em;
}
.box .first {
	border-top:none;
}
.article h4 {
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:.5em;
}
.article a.image {
	float:left; 
	margin:3px 10px 3px 0; 
	padding:4px;
	border:1px solid #bbb;
	background:#fff;
}
.article a.image:hover {
	border:1px solid #666;
}
.article a.image img {
	float:left; 
}
.article p.meta {
	color:#666;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding:.3em 0;
	margin-bottom:.8em;
}


/* site information
----------------------------------------------- */
#site_info .box {
	color:#ccc;
	background:#666;
	margin-bottom:10px;
}
#site_info a {
	color:#fff;
}
#site_info a:hover {
	color:#000;
}


/* AJAX sliding shelf
----------------------------------------------- */
#loading {float:right; margin-right:14px; margin-top:-2px;}
.block {padding-bottom:1px;}


/* Accordian
----------------------------------------------- */
.toggler {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size:1.1em;
	font-weight: normal;
}
.element h4 {
	margin: 0;
	padding:4px;
	line-height:1.2em;
}
.element p {
	margin: 0;
	padding: 4px;
}
.float-right {
	padding:10px 20px;
	float:right;
}

#accordian-block {
	padding-bottom:10px;
}


/* Mootools Kwicks
----------------------------------------------- */
#kwick-box { 
	padding:0;
	overflow:hidden;
}
#kwick-box h2 { 
	margin:0;
}
#kwick {
	position: relative;
}
#kwick .kwicks {
	display: block;
	background: #999;
	height: 120px;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#kwick li {
	float: left;
	margin:0;
	padding:0;
}
#kwick .kwick {
	display: block;
	cursor: pointer;
	overflow: hidden;
	height: 100px;
	width: 215px;
	padding: 10px;
	background: #fff;
}
#kwick .kwick span {
	color:#fff;
}
#kwick .one {
	background: #666;
}
#kwick .two {
	background: #777;
}
#kwick .three {
	background: #888;
}
#kwick .four {
	background: #999;
}


/*---CUSTOM*/

body{
			background:url("../img/callout_bg.jpg") black no-repeat center top;
		}
		
		.box-shadow
			 {

			 /* parameters: horizontal-offset vertical-offset blur-radius color*/

			 -moz-box-shadow:0px 0px 5px #000000; /*ff3.5+*/

			 -webkit-box-shadow:0px 0px 5px #000000; /*safari3.2+*/

			 box-shadow:0px 0px 5px #000000; /*chrome3+, opera10.5+, ie9+*/ 

			 /* strength=shadow length. direction=angle in degrees clockwise from midnight. color=name or #nnnnnn*/

			 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000); /*ie5.5-8*/

			 zoom:1; /*iefix*/

			 }
		
		#header_wrapper{
		background:transparent url("../img/nav_bg.png") repeat-x 0 0;
		display:block;
		height:110px;
		margin:0;
		}
		
		#header{
		height:110px;
		position:relative;
		}
		
		h1#brand { 
		}
		
		h1#brand a { 
		background: url("../img/rascto_logo.png") 0px 0px no-repeat transparent;
		display: block;
		height: 65px;
		position: absolute;
		left: 0px;
		text-indent: -999em;
		top: 15px;
		width: 150px;
		}
		
		.yank{
		display: block;
		left: -999em;
		position: absolute;
		}
		
		#header #navigation #main-menu{
			position:absolute;
			bottom:7px;
			left:205px;
		}
		
		#header #navigation #main-menu li a{
			font: 13pt 'ArvoRegular', ArvoRegular, Times, serif; 
			color:white;
			display:block;
			background: url("../img/transparent.png") 0px 0px repeat transparent;
		}
		
		#header #navigation #main-menu li a:hover{
			font: 13pt 'ArvoRegular', ArvoRegular, Times, serif; 
			color:white;
			display:block;
			background: url("../img/transparent.png") 0px 0px repeat transparent;
		}
		
		#header #navigation #main-menu li{
			border-right: 1px solid white;
			float: left;
			list-style: none outside none;
			margin: 0px;
			padding: 1px 20px;
		}
		
		#header #navigation #main-menu li a{
			padding:5px 15px;
		}
		
		#header #navigation #main-menu li.active a, #header #navigation #main-menu li.active-trail a, #header #navigation #main-menu li a:hover{
			background:transparent url('../img/rasc_nav_highlight.jpg') repeat;
			border-radius:5px;
			background-size:100% 100%; 
		}
		
		#header #navigation #main-menu li.last{
			border-right:none;
		}
		
		#header #navigation #secondary-menu {
			color:white;
			display:block;
			float:right;
		}
		
		#header #navigation #secondary-menu a {
			color:white;
		}
		
		.content {
			font-size:14px;
		}
		
		.content h2{
			margin:0;
		}
		
		.content h2.heading, .not-front .content h2 a, .content_title, h2.title{
			border-top:1px solid #ad220d;
			border-bottom:1px solid #ad220d;
			color:#ad220d;
			font:bold 30px/45px ArvoRegular, Arial, Helvetica, sans-serif;	
			margin:0 0 30px 0;
			display:block;
		}
		
		.not-front .content .view-id-news h2 a {
		    border:0px;
			color:#ad220d;
			font: normal normal 700 20px/24px ArvoRegular;
			margin:0 0 0 0;
			display:block;
		}
		
		#content h2.heading{
			border-top:1px solid #ad220d;
			border-bottom:1px solid #ad220d;
			color:#ad220d;
			font:bold 30px/45px ArvoRegular, Arial, Helvetica, sans-serif;	
			margin:10px 0 30px 0;
			display:block;
		}
		
        /**
          Hudson added:
			border-top: none;
			border-bottom: none;
			margin: 0;
			font: normal normal 700 20px/24px ArvoRegular;
          to hack-correct display of events on events page.
        **/
		#content h2.teaser-title a{
			color:black;
			border-top: none;
			border-bottom: none;
			margin: 0;
			font: normal normal 700 20px/24px ArvoRegular;
		}
		
		#content h2.teaser-title a:hover{
			text-decoration:underline;
		}
		
		
		h2.title{
		   margin-top:10px;
		}
		
		.content .submitted, .content .submitted a{
			color:silver;
		}
		
		#content{
			font-size:1.5em;
		}
		
		#callout_wrapper{
		display:block;
		min-height:120px;
		margin:0 auto;
		padding:5px;
		background:transparent url("../img/callout_contour.png") no-repeat center bottom;
		}
		
		#page{
			background:white url("../img/page_bg.jpg") no-repeat center top;
			display:block;
			min-height:600px;
			padding:0 60px;
		}
		
		#page_wrapper{
			background:black url("../img/page_wrapper_bg.jpg")repeat-y center top;
			padding-top:40px;
			overflow:auto;
			padding-bottom:80px
		}
		
		
		
		#sidebar, #sidebar h2, #sidebar .menu, #sidebar .menu li, #sidebar .menu ul, #sidebar .menu li.expanded, #sidebar .menu li.collapsed, #sidebar .menu li.leaf{
			list-style:none;
			margin-bottom:0;
			margin-top:0;
			padding:0;
		}
		
		 #sidebar h2.heading{
			border-top:1px solid #ad220d;
			border-bottom:1px solid #ad220d;
			color:#ad220d;
			font:bold 24px/30px ArvoRegular, Arial, Helvetica, sans-serif;	
			margin:10px 0 10px 0;
			display:block;
		}
		
		#sidebar .menu a{
background-color: #E5E5E5;
clear: both;
display: block;
font: 700 14px/22px "Arial", "Helvetica", sans-serif;
margin: 0px 0px 3px;
min-height: 22px;
overflow: auto;
padding: 8px 0px 7px 10px;
width: 90%;		

		}
		
		#sidebar .menu{
			overflow:hidden;
		}
		
		#sidebar .menu  a:hover{
			background: 0 0 url("../img/submenu_hover.jpg") transparent repeat-x;
			background-size:auto 100%; 
			color:white;
			cursor:pointer;
		}
		
		#sidebar .menu  a.active{
			background: 0 0 url("../img/submenu_hover.jpg") transparent repeat-x;
			background-size:auto 100%; 
			color:white;
			cursor:pointer;
		}
		
		#sidebar .menu  li{margin-left:0px;}
		#sidebar .menu  li li{margin-left:15px;}
		
		#footer_wrapper{
			background: url("../img/lander.jpg") no-repeat black center top;
			margin:0;
			padding:125px 0 50px 0;
		}
		
		#footer #footer-sitemap{float:left; margin-bottom:35px; margin-left:-10px;}
		#footer #footer-sitemap ul li {
			padding:0 10px;
			width:160px;
			background: url("../img/footer_seperator.png") transparent no-repeat 196px 0px;
			min-height:250px;
		}

		#footer #footer-sitemap ul li ul li, #footer #footer-sitemap ul li il li{
			padding:0;
			width:auto;
			background: none;
			min-height:inherit;
			
padding: 7px 0px 0px;
		}
		
		#footer #footer-sitemap .depth-1 .depth-1 .depth-1{
			display:none;
		}
		
		#footer .grid_6{
			padding: 0px 10px;
			width: 260px;
		}
		
		#footer{
			display:block;
			min-height:300px;
			background: url("../img/black_80.png") transparent repeat center top;
			overflow:visible;
			padding-bottom:30px;
		}

		
		
		#footer hr{
			background:none;
			border:none;
		}
		
		#footer .block{
		padding:0;
		}
		
		#footer h6, #footer ul li, #footer ul li a, #footer{
			color:white;
			}
		
		#footer  #footer-sitemap ul li .fs-root-link {
			font:bold 14px/25px Arial, Helvetcia, sans-serif; color:white;
			
			}
		
		#footer li{
			list-style:none; margin:0 0 3px 0;
			}
		

		
		#footer li a, #footer a{
			color:white;
			font:bold 11px/18px Arial, Helvetica, sans-serif;
			}
			
		#footer li a:hover, #footer a:hover{
			text-decoration:underline;
			}
		
		#footer .footer_title {
			text-align:center;
			padding:20px 0;
			font-size:20px;
		}
		
		#footer{
			width:940px;
			padding:0 20px;	
		}
		
		.courtesy{
			color:#666666;
			text-align:right;
			text-transform:uppercase;
			font-size:10px;
			display:block;
			margin:auto;
		}
		
		.seal{
			text-align:center;
			margin:40px auto 0 auto;
		}
		
		h2.teaser-title{
			background: #CECECE;
			border-radius: 4px;
			display: block;
			font: 700 20px/24px "ArvoRegular", "Arial", "Helvetica", sans-serif;
			margin-bottom: 12px;
			padding: 8px 14px 8px 7px;
			cursor:pointer;
		}

		.teaser-more{
			bottom: 10px;
			display: block;
			float: right;
			position: static;
			right: 10px;
		}
		
		.node-promoted.node-teaser {margin-bottom:15px;}
		
		.view-news .node-promoted.node-teaser {margin-bottom:5px;}
		
		.view-news .view-header {display:none;}
		

		
		.content .view-mode-teaser  .group-left a img, .front .content .group-left a img{
		border-radius: 12px;
		}
		
		.front .teaser-more a{
			text-decoration:underline;
		}
		
body#tinymce {
  background:none;
}
		
/**
 * Field, Field UI and File modules
 */
/* Taxonomy terms */
.field-type-taxonomy-term-reference .field-label, .field-type-taxonomy-term-reference .field-items  {
  color: silver;
  display: inline-block;
  font-size:.7em;
}

.field-type-taxonomy-term-reference .field-item {
  display: inline-block;
  margin-right: 5px;
}
.field-type-taxonomy-term-reference .field-item:after {
	content: ",";
}
.field-type-taxonomy-term-reference .field-item:last-child:after {
  content: none;
}
		
/**
 * Form, Search Form Items
 */
/* Taxonomy terms */	

#sidebar .view-events-block-on-home .views-row{
	display:block;
	position:relative;
	margin-bottom:5px;
	background:transparent url('../img/rasc_nav_highlight.jpg') no-repeat;
	background-size: 70px 60px;
}

#sidebar .view-events-block-on-home .views-row hr{
	margin:0px;
	color:white;
	background-color:white;
	border-color:white;
}

#sidebar .view-events-block-on-home .views-row .views-field-title{
	float:right;
	width:75%;
	position:relative;
	min-height:60px;
	background-color:#dfdfdf;
	border-radius: 0 7px 7px 0;
}

#sidebar .view-events-block-on-home .views-row .views-field-title-1{
	padding:10px;
	font: 300 14px/16px "Arial", "Helvetica", sans-serif;
	min-height: 60px;
    display: block;
    width: 200px;
    margin-left: 70px;
    margin-top: 0px;
}

#sidebar .view-events-block-on-home .views-row .views-field-title-1 a{
	font: 700 14px/16px "Arial", "Helvetica", sans-serif;
	min-height: 40px;
	display:block;
}

#sidebar .view-events-block-on-home .views-row .views-field-field-date-time{
	float:left;
	width:25%;
	position:relative;
	height:22px;
	font: 700 18px/22px "ArvoRegular", "Arial", "Helvetica", sans-serif;
	text-align:center;
	color:white;
	padding-top:10px;
}

#sidebar .view-events-block-on-home .views-row .views-field-field-date-time-1{
	float:left;
	width:25%;
	position:absolute;
	top: 30px;
	font: 700 12px/16px "ArvoRegular", "Arial", "Helvetica", sans-serif;
	text-align:center;
	height:18px;
	color:white;
	padding-bottom:10px;
}
	
#sidebar #search-block-form{
	margin:0;
	padding: 7px 0px 6px 0;
	border-bottom: 1px solid #AD220D;
	border-left: 0px #AD220D;
	border-right: 0px #AD220D;
	border-top: 1px solid #AD220D;
}

#sidebar .form-item-search-block-form
{
	margin:0;
	padding:0;
}

#sidebar .form-item-search-block-form input{
	background-color:#ededed;
	border:1px solid #cecece;
	line-height:30px;
	width:185px;
	height:30px;
	display:inline-block;
	padding:0 5px;
}

#sidebar.left .form-item-search-block-form  input{
	width:125px;
}

#sidebar input[type="submit"]{
	margin:0;
	background-color:#ededed;
	border:1px solid #cecece;
	padding:6px;
	height:30px;
	width:75px;
}		

#sidebar h2, #navigation h2 {
	display:none;
}
		@font-face {
    font-family: 'ArvoRegular';
    src: url('fonts/Arvo-Regular-webfont.eot');
    src: url('fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arvo-Regular-webfont.woff') format('woff'),
         url('fonts/Arvo-Regular-webfont.ttf') format('truetype'),
         url('fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoItalic';
    src: url('fonts/Arvo-Italic-webfont.eot');
    src: url('fonts/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arvo-Italic-webfont.woff') format('woff'),
         url('fonts/Arvo-Italic-webfont.ttf') format('truetype'),
         url('fonts/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBold';
    src: url('fonts/Arvo-Bold-webfont.eot');
    src: url('fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arvo-Bold-webfont.woff') format('woff'),
         url('fonts/Arvo-Bold-webfont.ttf') format('truetype'),
         url('fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('fonts/Arvo-BoldItalic-webfont.eot');
    src: url('fonts/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arvo-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*.clearfix {
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
	margin:0;
	padding:0;
	border:1px solid green;
	background-color:green;
    }*/
	
	
/*Footer SiteMap Override*/
#footer-sitemap {
  margin: 0 1em;
}

#footer-sitemap ul {
  margin: 0;
  padding: 0;
}

#footer-sitemap ul li {
  float: left;
  list-style: none;
  width:220px;
}

#footer-sitemap ul li li {
  float: none;
  margin: 0;
  padding: 0;
}

#footer-sitemap ul li ul {
  margin: 0;
  padding: 0;
}

#footer-sitemap ul li ul li{
  margin: 0;
  padding: 0;
}

#footer-sitemap ul li ul li a{
  margin: 0;
  padding: 0;
}
#footer-sitemap ul li ul li ul li{
  margin: 0;
  padding: 0;
}

#footer-sitemap ul li ul li ul li a{
  margin: 0;
  padding: 0;
}

#footer-sitemap ul li ul li.leaf {
  list-style-image: none;
}

#footer-sitemap h2 {
  font-size:1.1em;
  font-weight:normal;
  margin:0 0 1em;
  padding:0 0 0 1em;
}

#footer-sitemap a {
  font-size: .8em;
  text-decoration: none;
}

#footer-sitemap a.fs-root-link{
  font-size: 1em;
  line-height: 1.5em;
}

#footer-sitemap ul.menu li {
  line-height: 1em;
}

#footer-sitemap div.clear {
  padding-top: 1em;
}

#footer-sitemap ul.menu li ul.menu li {
  font-weight: bold;
}

#footer-sitemap ul.menu li ul.menu li ul.menu li {
  font-weight: normal;
  padding-left: .4em;
}	

/**
 * Inline user login bar inside fixed position login block
*/
/*Login scroll on the right*/
#right-ear {
z-index:12000;/*Place above anything else in the layout*/
position:fixed;/*Nail it on the top right*/
right:0;
top:40px
/*Dont go below this to spare header top region*/
} 
#right-ear-inner {
display:none;
min-height:60px;
padding:10px 0 10px 20px;
background-color:#000;
float:left;
border:1px solid #fff;
border-right:0
}

/*block-user-0 contains all graphics, login, join, lost?*/
#right-ear .block-user-0 {
float:left;/*Make it float so the input forms can stay inline*/
min-width:290px
} 
/*Hide the form label to not destroy the layout*/
#right-ear .form-item label {
display:none
}

/*Reset all elements to avoid problem*/
#right-ear #user-login-form ul,#right-ear .form-button,.form-submit,#user-login-form,#right-ear #user-login-form ul li,#right-ear #user-login-form {
padding:0;
margin:0
}

/*Make each input form stays inline*/
#right-ear #user-login-form ul li {
background:none;
float:left
}

/*We need to add a CSS sprite to have a fast rendering as one image*/
#right-ear #user-login-form .form-text,#right-ear .block-user .form-submit,#right-ear .block-user .item-list ul li.first a,#right-ear .block-user .item-list ul li.last a {
display:block;
float:left;
cursor:pointer;
background:transparent url(images/sprites.png) no-repeat;
text-indent:-5000px;/*Hide any text, let the image alone*/
border:0;
height:21px;
margin-right:5px
}

/*The sprite is set, now we only need to set each position of the elements*/
#right-ear .block-user .form-submit {
background-position:left top;
width:51px
}

/*We don't have long space, we split the inline login forms into two chunks here*/
#right-ear .block-user .item-list {
margin-top:10px;
clear:both
}

/*This part is an override to create an account*/
#right-ear .block-user .item-list ul li.first a {
background-position:0 -22px;
width:43px
}

/*Request password overriden*/
#right-ear .block-user .item-list ul li.last a {
background-position:0 -46px;
width:51px;
margin-left:69px
}

/*Background image is also given to text input*/
#right-ear #user-login-form .form-text {
background-position:0 -69px;
width:102px;
cursor:text;
text-indent:0;
padding:3px 5px 0;
height:19px;
color:#ccc
}

/* Our on-off button is given the same image*/
a.login-toggle,a.login-toggle-close {
background:transparent url(images/sprites.png) no-repeat;
text-indent:-8000px;
position:absolute;
right:0;
top:0;
height:80px;
overflow:hidden
} 
/*Now place each to match the actual image position*/
a.login-toggle {
background-position:-280px top;
width:40px
}

a.login-toggle-close {
right:298px;
background-position:-185px top;
width:26px
}

/*if you have trouble with your theme, you may also need to reset system.css since we have narrow space*/
#right-ear .form-item,#right-ear .block {
margin-bottom:0;
margin-top:0;
padding-bottom:0
}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none;}.flexslider{margin:0;padding:0;}.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden; margin:0;}.flexslider .slides img{max-width:100%;display:block;}.flex-pauseplay span{text-transform:capitalize;}.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}html[xmlns] .slides{display:block;}* html .slides{height:1%;}.no-js .slides > li:first-child{display:block;}.flexslider{background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;zoom:1;}.flexslider .slides{zoom:1;}.flexslider .slides > li{position:relative;}.flex-container{zoom:1;position:relative;}.flex-caption{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;}.flex-caption{width:96%;padding:2%;margin:0;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;}.flex-direction-nav{height:0;}.flex-direction-nav li a{width:52px;height:52px;margin:-13px 0 0;display:block;background:url(/sites/all/libraries/flexslider/theme/bg_direction_nav.png) no-repeat;position:absolute;top:50%;cursor:pointer;text-indent:-999em;}.flex-direction-nav li .next{background-position:-52px 0;right:-21px;}.flex-direction-nav li .prev{left:-20px;}.flex-direction-nav li .disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}.flex-control-nav{width:100%;position:absolute;bottom:-30px;text-align:center;}.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;}.flex-control-nav li:first-child{margin:0;}.flex-control-nav li a{width:13px;height:13px;display:block;background:url(/sites/all/libraries/flexslider/theme/bg_control_nav.png) no-repeat;cursor:pointer;text-indent:-999em;}.flex-control-nav li a:hover{background-position:0 -13px;}.flex-control-nav li a.active{background-position:0 -26px;cursor:default;}.flex-control-nav li a.flex-active{background-position:0 -26px;cursor:default;}
.flex-nav-container{float:right;position:relative;width:100%;margin-bottom:60px; border: 10px solid rgba(221, 221, 221, 0.298);
border-radius: 17px;
height: auto;
margin: 0px;}.flex-nav-container ul,.flex-nav-container ol{list-style:none;}.flexslider ul.slides,.flex-nav-container ol.flex-control-nav,.flex-nav-container ul.flex-direction-nav,.flexslider ul.slides li img{padding:0px;margin:0px;}
@media all and (min-width:740px) and (min-device-width:740px),(max-device-width:800px) and (min-width:740px) and (orientation:landscape){.front #zone-branding{background:rgb(102,102,102);background:rgba(0,0,0,0.5);}.front #zone-menu{background:rgb(76,76,76);background:rgba(0,0,0,0.5);}.front #zone-header-wrapper{top:-6em;margin-bottom:-9em;width:100%;z-index:0;position:relative;overflow:hidden;}.front #zone-header{margin:0 auto;margin-top:0;top:0;}.front #region-header-first{width:100%;}.front #zone-menu-wrapper{bottom:0;height:3em;}.front #region-menu{bottom:0;}.flex-nav-container{height:auto;margin:0;}.flexslider{width:100%;height:auto;margin:0 auto;}.flexslider .slides > li{height:auto;}.front #section-header{height:auto;overflow:hidden;padding-bottom:2.5em;}.front #zone-header-wrapper{height:auto;}.front #zone-header{height:auto;}.front #block-views-cm-slideshow-block{height:auto;}.view-id-cm_slideshow .image{width:720px;}.view-id-cm_slideshow .image img{width:720px;}.view-id-cm_slideshow .pinch{position:absolute;bottom:4.5em;left:0;width:26em;font-size:1em;}.view-id-cm_slideshow .primary-headline{font-size:1.813em;line-height:1;padding-bottom:0.2em;}.view-id-cm_slideshow .secondary-headline{font-size:0.875em;}.flex-direction-nav li a{width:16px;height:33px;background:url(/sites/all/modules/contrib/cm_slideshow/images/slideshow-arrows-small.png) no-repeat;}.flex-direction-nav li .prev{background-position:0 -33px;}.flex-direction-nav li .next{background-position:0 0;}}@media all and (min-width:980px) and (min-device-width:980px),all and (max-device-width:1024px) and (min-width:1024px) and (orientation:landscape){.flex-nav-container{height:auto;}.flexslider{width:100%;height:auto;margin:0 auto;}.flexslider .slides > li{height:auto;}.front #section-header{height:auto;overflow:hidden;}.front #zone-header-wrapper{height:auto;}.front #zone-header{height:auto;}.front #block-views-cm-slideshow-block{height:auto;}.view-id-cm_slideshow .image{width:960px;}.view-id-cm_slideshow .image img{width:960px;}.view-id-cm_slideshow .pinch{position:absolute;bottom:3.8em;left:0;width:26em;font-size:1em;}.view-id-cm_slideshow .primary-headline{font-size:2.3em;}.view-id-cm_slideshow .secondary-headline{font-size:0.875em;}.flex-direction-nav li a{width:25px;height:51px;background:url(/sites/all/modules/contrib/cm_slideshow/images/slideshow-arrows.png) no-repeat;}.flex-direction-nav li .prev{background-position:0 -51px;}.flex-direction-nav li .next{background-position:0 0;}}@media all and (min-width:1220px){.flex-nav-container{height:auto;margin:0;}.flexslider{width:960px;height:auto;margin:0 auto;}.flexslider .slides > li{height:auto;}.front #section-header{height:auto;overflow:hidden;}.front #zone-header-wrapper{height:auto;}.front #zone-header{height:auto;}.front #block-views-cm-slideshow-block{height:auto;}.view-id-cm_slideshow .image{width:960px;}.view-id-cm_slideshow .image img{width:960px;}.view-id-cm_slideshow .pinch{position:absolute;bottom:4em;left:0;width:32em;font-size:1em;}.view-id-cm_slideshow .primary-headline{font-size:2.875em;}.view-id-cm_slideshow .secondary-headline{font-size:1em;}}.front #zone-branding-wrapper{position:relative;z-index:9;}.front #zone-menu-wrapper{position:relative;}.view-cm-slideshow{width:100%;}.view-id-cm_slideshow .image{text-align:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;margin:0 auto;}.view-id-cm_slideshow .pinch{background:#000000;background:none repeat scroll 0 0 rgba(0,41,63,0.5);clear:left;color:#ffffff;float:left;padding:1em;line-height:1.2;}.view-id-cm_slideshow .pinch a{color:#ffffff;text-decoration:underline;}.view-id-cm_slideshow .pinch a:hover{color:#999999;text-decoration:none;}.view-id-cm_slideshow .pinch p{margin:0;}#views_slideshow_controls_text_pause_cm_slideshow-block{display:none;}.block-cm-slideshow-block h2{display:none;}.flexslider{background:transparent;border:none;}.flexslider .slides img{-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;width:100%;}.flex-direction-nav li a{zoom:1;filter:alpha(opacity=50);opacity:0.5;}.flex-direction-nav li a:hover{filter:alpha(opacity=100);opacity:1;}.flex-direction-nav li .prev{left:1em;}.flex-direction-nav li .next{right:1em;}.flex-control-nav{bottom:3em;right:2%;height:1.5em;width:auto;}.flex-control-nav li{padding-top:0.3em;}.flex-control-nav li a{background:url(/sites/all/modules/contrib/cm_slideshow/images/bg_control_nav.png) no-repeat;z-index:10;margin:0;}.flex-control-nav li a:hover{background-position:0 -13px;}.flex-control-nav li a.active{background-position:0 -26px;cursor:default;}
.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#FFFFDD none repeat scroll 0 0;border:1px solid #F0C020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(/sites/all/modules/mdms-supported/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(/sites/all/modules/mdms-supported/ctools/images/status-active.gif) center center no-repeat;}
div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}div.panel-pane div.admin-links li a{color:#ccc;}div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}div.panel-pane div.admin-links a:before{content:"[";}div.panel-pane div.admin-links a:after{content:"]";}div.panel-pane div.panel-hide{display:none;}div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}div.panel-pane div.node{margin:0;padding:0;}div.panel-pane div.feed a{float:right;}
#views-slideshow-form-wrapper .form-item.dependent-options{padding-left:5px;}#views-slideshow-form-wrapper .vs-dependent{padding-left:30px;}
div.widgets-element-horizontal{float:left;}div.widgets-clear{clear:both;}
.flexslider_views_slideshow_main li{margin-left:0;}
.flex-control-nav li{margin:0 0 0 5px}
.flex-direction-nav li a.flex-prev{top:45%;position:absolute; left:-45px;  background-position:0 -50px;}

.flex-direction-nav li a.flex-next{top:45%;position:absolute;right:-45px;}

.flex-control-paging{ bottom: -40px;
left: 0px;
position: absolute;}

.flex-nav-container{margin-bottom:40px;}

.flexslider_views_slideshow_slide .node-cm-slideshow-slide .content .field-type-link-field .field-items .slide-link{
display:block;
z-index: 1;
position: absolute;
height: 352px;
width: 960px;
color: transparent;
}

li.search-result {margin:5px 0 5px 0;}
li.search-result h3 a{color:#4F4F4F;}
ol.search-results{margin-top:10px;}

#content .submitted{display:none;}

ul.primary li { 
display: inline;
float: left;
margin: 0px;
}

ul.primary{
min-height: 20px;
}

#content ul.primary a{
color:black;
}

#skychart{
	font-size:14px;
	 background:url("/themes/rasc/sky/moon/moon_phase__0.jpg") 202px 45px no-repeat transparent;
}

#skychart h3{
	background-color:#DFDFDF;
	text-align:center;
}

#skychart label{
	display:inline-block;
	font-weight:normal;
	line-height:22px;
}

#rightear { 
position: absolute;
right: 0px;
}

#rightear h2{
	color:white;
	text-align:right;
	font-size:12px;
	right:0px;
	display:block;
}

#rightear h2 a{
	color:white;
	font-size:12px;
}

#rightear #user-login-form{
	background:white;
	width:200px;
	padding:10px;
	border-radius:0 0 10px 10px;
}


#block-user-login { 
position: relative;
z-index: 5;
}

#block-user-login  h2{ 
display:block;
cursor:pointer;
}

.region-sidebar-first .form-checkboxes .option{display:block;}

.region-sidebar-first .form-checkboxes input[type="checkbox"] {
    display:none;
}

.region-sidebar-first  .form-item{line-height:14px;}

.region-sidebar-first .form-checkboxes input[type="checkbox"] + label {
	clear: both;
	display: block;
	font: 700 14px/22px "Arial", "Helvetica", sans-serif;
	margin: 0px 0px 3px;
	min-height: 22px;
	overflow: auto;
	padding: 8px 0px 7px 25px;
	width: 100%;
    display:inline-block;
    background:url('../img/check_0.png') 5px 50% no-repeat #f8f8f8 ;
	color:#dadada;
	cursor:pointer;
}

.region-sidebar-first .form-checkboxes label.option:hover {
    background: url("../img/check_1.png") none 5px 50% no-repeat #E5E5E5 !important;
	color:black !important;
	cursor:pointer;
}

.region-sidebar-first .form-checkboxes input[type="checkbox"]:checked + label {
    background: url("../img/check_1.png") 5px 50% no-repeat #E5E5E5;
	color:black;
}

.region-right-ear div.content{
	border-radius: 0px 0px 20px 20px;
box-shadow: 0px 2px 13px #090909;
}

a.bef-toggle{display:none;}

div#block-block-1.block.block-block.contextual-links-region{
	margin-left:610px;
}

.not-front #content div.content .field.field-name-field-image.field-type-image.field-label-hidden{
	border:1px solid #e3e3e3;
	margin:5px 0 15px 0;
	background-color:#f4f4f4;
	padding:10px;
}

.not-front #content div.content  .view-id-news .field.field-name-field-image.field-type-image.field-label-hidden{
	border:none;
	margin:0;
	background-color:transparent;
	padding:0;
}


.region-content-banner h2{display:none;}

#block-user-login .content {display:none;}

#block-user-login input.form-text{
	width:96%;
	/*border-radius: 0px 0px 20px 20px;*/
	background-color: #f7f7f7;
}

#block-views-homepage-slider-block {
position:relative;
}

ul.slides{
position:relative;
}

ul.slides .field-name-field-cm-sub-head{
    top: 160px;
color: white;
font-size: 16px;
left: 61%;
position: absolute;
padding-right:25px;
width:350px;
text-align:center;
}


ul.slides .content .field-item .slide_link{
color: white;
font: 700 36px/44px "ArvoRegular", "Arial", "Helvetica", sans-serif;
left: 0px;
padding: 50px 22px 200px 590px;
position: absolute;
text-align: center;
top: 0px;
min-height: 105px;
width: 350px;
text-indent:-9999px;
font-size:1px;
color:transparent;
}{
color: white;
font: 700 36px/44px "ArvoRegular", "Arial", "Helvetica", sans-serif;
left: 0px;
padding: 50px 22px 200px 590px;
position: absolute;
text-align: center;
top: 0px;
min-height: 105px;
width: 350px;
text-indent:-9999px;
font-size:1px;
color:transparent;
}

ul.slides .node-cm-slideshow-slide > a{
color: white;
font: 700 36px/44px "ArvoRegular", "Arial", "Helvetica", sans-serif;
left: 0px;
padding: 50px 22px 200px 590px;
position: absolute;
text-align: center;
top: 0px;
min-height: 105px;
width: 350px;
}

#block-views-homepage-slider-block h2{
display:none;
}

.ds-2col-stacked.node-location  > .group-right{
	width:45%;
}
.node-location  .group-right .field {
margin-bottom:10px
}


.node-event .date-display-single { 
color: black;
display: block;
font-size: 1.1em;
font-weight: 700;
margin-bottom: 4px;
margin-top: -4px;
}

.node-event .date-display-range { 
color: black;
display: block;
font-size: 1.0em;
font-weight: 700;
margin-bottom: 4px;
margin-top: -4px;
display: inline;
}

.flex-control-nav li a.flex-active{

}

.view-upcomingevents .views-exposed-form .description{
display:none;
}

/* added by Allard.  */

.ds-2col-fluid > .group-left {
width: 38%;
}

.ds-2col-fluid > .group-right {
width: 62%;
}

.field-type-taxonomy-term-reference {
    font-size: 20px;
}

.field-name-field-image-description {
    margin-bottom: 17px;
}

.internal-document {
    margin-bottom: 45px;
}


.flex-nav-container p a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
